<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Terms of Use for TextGrid</title>
  <meta name="description" content="Terms of use for TextGrid">
  <meta name="author" content="DARIAH-DE">

  <style>
  body {
    font-family: Sans-Serif;
  }
  #touwrapper {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  </style>

</head>
<body>

  <div id="touwrapper">

    <h1>TextGrid Terms of Use</h1>

    <p>Version: April 24, 2018</p>

    <p><i>This is an English translation, the original German version is authoritative.</i></p>

    <h2>Terms of Use for TextGrid</h2>

    <h3>§ 1 Scope of application</h3>
    <p>
      These Terms of Use apply to the use of the information processing infrastructure of the DARIAH-DE project and the TextGrid
      virtual research environment as well as the partners involved in TextGrid within the DARIAH-DE project, consisting of the data
      processing systems, data and other computer-aided information processing facilities made available to the project.
      The Terms of Use govern the parameters for the use of all resources provided by DARIAH-DE by external users.
      It must be bindingly acknowledged by all users.
    </p>

    <h3>§ 2 Services in TextGrid</h3>

    <p>
      DARIAH-DE offers the following services in the virtual research environment TextGrid:
    </p>
    <ol>
      <li>The TextGrid Repository as a subject-specific long-term archive.</li>
      <li>The TextGrid Laboratory as a point of entry to the virtual research environment.</li>
    </ol>

    <h3>§ 3 Liability of the DARIAH-DE project and partners</h3>
    <ol>
      <li>
        DARIAH-DE does not warrant that the system will operate error-free or uninterrupted at any time. Any loss of data as a result
        of technical malfunctions and the discovery of confidential data due to unauthorized access by third parties cannot be ruled out.
      </li>
      <li>
        DARIAH-DE assumes no responsibility for the accuracy of the programs or tools provided. The DARIAH-DE project is also not liable
        for the content, in particular for the accuracy, completeness and timeliness of the information to which it merely provides
        access for use.
      </li>
      <li>
        Furthermore, DARIAH-DE shall only be liable in the event of intent or gross negligence on the part of its partners' employees,
        unless essential cardinal obligations have been culpably breached. In this case, the liability of the project is limited to typical
        damages that can be foreseen when the user relationship is established, unless intentional or grossly negligent action is involved.
      </li>
      <li>
        The exclusion of liability does not cover injuries to life, body and health or gross negligence.
      </li>
    </ol>

    <h3>§ 4 Authorised users and authorisation for use</h3>
    <ol>
      <li>
        The following users are authorised to use the services of the virtual research environment:
        <ol>
          <li>
            Members and affiliates of the partner institutions;
          </li>
          <li>
            Members and affiliates of universities or other research institutions with proven affiliation;
          </li>
          <li>
            Other federal research and educational institutions and authorities on the basis of special agreements;
          </li>
          <li>
            Users of other groups or deviating affiliations require separate authorisation.
          </li>
        </ol>
      </li>
      <li>
        The use is exclusively for scientific purposes in research, teaching and study, for purposes of archiving, for scientific or
        academic administration, for training and further education as well as for the fulfilment of other tasks of the partners.
        Any other use may be permitted if it is minor and does not affect the purpose of the project and the virtual research environment
        TextGrid or the interests of other users.
      </li>
      <li>
        The use of the facilities and services of the project is carried out by granting a licence.
        This is provided by DARIAH-DE at the request of the user.
      </li>
      <li>
        The permission to use is limited to the project applied for and the research purpose described and may be limited in time.
      </li>
      <li>
        The DARIAH-DE project may also make the permission to use conditional on proof of specific knowledge of the use of the desired
        data processing systems and services.
      </li>
    </ol>

    <h3>§ 5 Rights and obligations of users</h3>
    <ol>
      <li>
        The authorised users have the right to use the facilities, data processing systems and information and communication systems
        of the DARIAH-DE project within the framework of the authorisation and in accordance with these Terms of Use and the objectives
        adopted in accordance with § 3, (1). Any use deviating from this requires a separate approval.
      </li>
      <li>
        The users are obliged
        <ol>
          <li>
            to observe the regulations of the Terms of Use and to comply with the limits of the permission to use, in particular to
            observe the purposes of use in accordance with § 4 (2);
          </li>
          <li>
            to treat all resources provided by the DARIAH-DE project carefully and sparingly;
          </li>
          <li>
            to work exclusively with the user IDs the use of which was permitted to them within the framework of the authorisation;
          </li>
          <li>
            to ensure that no other persons become aware of their login credentials and to take precautions to prevent unauthorised
            persons from gaining access to the IT resources of the project; this also includes the protection of access by means of
            a password which must be kept secret and appropriate, i.e. not easy to guess, and which is to be changed regularly;
          </li>
          <li>
            neither to determine nor use third-party user IDs and login credentials; not to take unauthorized access to information of
            other users and not to pass on, use or change information of other users that has become known without permission;
          </li>
          <li>
            when using software, documentation and other data, to observe the legal requirements, in particular copyright protection,
            and to observe the licensing conditions under which software, documentation and data are made available by DARIAH-DE and
            its partners;
          </li>
          <li>
            neither to copy software, documentation and data provided by the project or one of the partners nor to pass them on to third
            parties, unless this is expressly permitted, nor to use them for purposes other than those permitted;
          </li>
          <li>
            not to repair faults, damages and errors in the resources of the project and the virtual research environment TextGrid
            themselves, but to report them immediately to the responsible staff;
          </li>
          <li>
            not to interfere with the hardware or software installation or the data resources of the project or the virtual research
            environment TextGrid without the express consent of DARIAH-DE and not to change the configuration of the operating systems,
            the system files, the system-relevant user files and the network;
          </li>
          <li>
            to provide DARIAH-DE's project management with information on programs and methods used and to grant access to the programs
            upon request in justified individual cases - in particular in cases of justified suspicion of misuse and for fault
            rectification - for monitoring purposes;
          </li>
          <li>
            not to unlawfully distribute any insulting, vulgar, violent, obscene, pornographic or defamatory content in any form.
            It is also forbidden to knowingly spread or infiltrate viruses or other harmful programs.
          </li>
        </ol>
      </li>
      <li>
        The achievement of an economic profit from the use of resources requires the written consent of DARIAH-DE or the corresponding
        partner whose services are used.
      </li>
    </ol>

    <h3>§ 6 Exclusion from use</h3>
    <ol>
      <li>
        The permission to use may be refused, revoked or subsequently limited in whole or in part, in particular if
        <ol>
          <li>
            no proper application has been made or the information in the application does not apply or no longer applies;
          </li>
          <li>
            the requirements for the proper use of the data processing facilities within the terms of § 4 are not or no longer fulfilled;
          </li>
          <li>
            the planned project of the user is not compatible with the objectives of DARIAH-DE and the virtual research environment
            TextGrid and the purposes mentioned in § 4 (2);
          </li>
          <li>
            the existing IT resources are unsuitable for the requested use or reserved for special purposes;
          </li>
          <li>
            the capacity of the resources whose use is requested is insufficient for the planned use due to an already existing workload;
          </li>
          <li>
            the data processing components to be used are connected to a network that must meet special data protection requirements and
            no factual reason for the planned use is apparent;
          </li>
          <li>
            it is to be expected that other justified projects will be impaired in an unreasonable manner by the requested use.
          </li>
        </ol>
      </li>
      <li>
        Furthermore, the following offences in particular entail immediate expulsion:
        <ol>
          <li>
            Data espionage (§ 202a StGB)
          </li>
          <li>
            Data tampering (§ 303a StGB) und computer sabotage (§ 303b StGB)
          </li>
          <li>
            Computer fraud (§ 263a StGB)
          </li>
          <li>
            Distribution of pornography (§ 184 ff. StGB), especially the distribution, acquisition and possession of child pornography
            (§ 184b StGB) and the distribution of pornographic performances by broadcasting, media services or telecommunications services
            (§ 184d StGB)
          </li>
          <li>
            Dissemination of propaganda material of unconstitutional organisations (§ 86 StGB) and incitement to hatred (§ 130 StGB)
          </li>
          <li>
            Libel and slander such as insult and defamation (§ 185 ff. StGB)
          </li>
          <li>
            Criminal copyright infringements, e.g. by copyright-infringing duplication of software (§ 106 ff. UrhG).
          </li>
        </ol>
      </li>
      <li>
        A permanent restriction of use or the complete exclusion of a user from further use can only be considered in the case of serious
        or repeated violations within the terms of sections 1 and 2. Possible claims of the DARIAH-DE project from the user relationship
        remain unaffected.
      </li>
    </ol>

    <h3>§ 7 Liability of the user</h3>
    <ol>
      <li>
        The user is liable for all disadvantages incurred by DARIAH-DE as a result of misuse or illegal use of the data processing
        resources and the permission to use or as a result of the user culpably failing to comply with his obligations under these
        Terms of Use.
      </li>
      <li>
        The user is also liable for damages caused by third party use within the scope of the access and usage possibilities made
        available to him, if he is responsible for this third party use, in particular in the event that his user ID is passed on to
        third parties. In this case, DARIAH-DE may charge the user a usage fee for third-party use in accordance with the Fee Regulations.
      </li>
      <li>
        The user shall indemnify DARIAH-DE against all claims if third parties assert claims for damages, omission or in any other way
        against the project due to abusive or illegal conduct on the part of the user. DARIAH-DE will notify the user of the dispute if
        third parties take legal action against the project.
      </li>
    </ol>


    <h3>§ 8 Terms of Use of the TextGrid Repository</h3>
    <p>
    With the electronic publication in the TextGrid repository, the author leaves his/her data to DARIAH-DE under the following conditions:
    </p>
    <ol>
      <li>
        The author is solely responsible for the content of his/her published and thus freely accessible data, collections and
        descriptive metadata.
      </li>
      <li>
        The author declares that he/she follows the principles of good scientific practice as formulated in the recommendations of the
        German Research Foundation when publishing and re-using data. (Deutsche Forschungsgemeinschaft (DFG) (ed) (2013)
        Safeguarding Good Scientific Practice : Memorandum - Recommendations of the Commission
        on Professional Self Regulation in Science", Wiley-VCH Verlag GmbH &amp; Co. KGaA, Weinheim, Germany. doi:
        <a href="https://dx.doi.org/10.1002/9783527679188.oth1">10.1002/9783527679188.oth1</a>).
      </li>
      <li>
        The author assures that he/she alone is entitled to dispose of the copyright to use the data, collections and metadata and that
        he/she has not made any dispositions contrary to the rights of these Terms of Use. In particular, he/she is responsible for
        ensuring that the permanent publication does not violate any third-party rights or copyright laws. This applies to all supplied
        text, image, sound, or other data formats or forms. Even if only individual data objects are subject to restrictive rights,
        publication is not possible.
      </li>
      <li>
        Data, collections, or metadata that allow conclusions to be drawn about individual persons may not be imported unless the author
        obtains explicit confirmation from the persons concerned or their legal representatives that they are in agreement with publication
        in the TextGrid repository. This confirmation must be presented to DARIAH-DE in writing.
      </li>
      <li>
        The author undertakes to indemnify DARIAH-DE from all claims he/she is responsible for due to infringements of copyrights,
        exploitation rights, trademark rights or other rights of third parties and to reimburse DARIAH-DE any costs arising from the claim.
      </li>
      <li>
        The author and DARIAH-DE undertake to inform each other immediately if third parties assert claims based on the copyrights or
        rights of use to which they are entitled.
      </li>
      <li>
        DARIAH-DE is entitled to interrupt the provision of the data / collections on the net in whole or in part if third parties assert
        copyright or other legal claims.
      </li>
      <li>
        DARIAH-DE commits itself, within the framework of technical and organizational possibilities, to permanently store the data
        / collections and their descriptive metadata, to provide them with persistent IDs, and to make them accessible for research via
        international data networks.
      </li>
      <li>
        The author grants DARIAH-DE the right – unlimited in time, non-exclusive, and free of charge – to copy and store the data on its
        own servers and to make them accessible in electronic form via international data networks. The author grants DARIAH-DE a
        non-exclusive right of use. Any further rights of use remain with the author.
      </li>
      <li>
        The author transfers DARIAH-DE the right to migrate the data to other data formats if the technical developments so require and
        only by doing so the exercise of these rights can be maintained DARIAH-DE.
      </li>
      <li>
        For reasons of scientific citation, any modification of the data / collection and the descriptive metadata is excluded after
        the date of publication.
      </li>
      <li>
        DARIAH-DE does not assume any liability for disruptions within the data networks or for possible changes of the data during
        remote data transmission.
      </li>
      <li>
        The author agrees to the terms of use for computers and networks within the framework of DARIAH-DE (see below).
      </li>
      <li>
        Changes or additions to these terms and conditions must be made in writing.
      </li>
      <li>
        These statements are subject to German law. Insofar as no agreement has been made between the author and DARIAH-DE on the
        above-mentioned subject matter, the statutory provisions shall apply.
      </li>
      <li>
        Should individual provisions of these conditions be or become invalid in whole or in part, this shall not affect the validity of
        the remaining provisions. The parties undertake to enter into an effective agreement in place of the invalid provisions which comes
        closest to the purpose of the intended provision.
      </li>
    </ol>

    <p>
      DARIAH-DE is represented by the acting director of the Göttingen State und University Library,
      currently Prof. Dr. Wolfram Horstmann.
    </p>

    <h2>Terms of Use for Computing and Network Resources in the Context of DARIAH-DE</h2>

    <p>
      The use of the software, the resources and the infrastructure of all providers cooperating in the
      context of the project DARIAH-DE takes place at the user's own risk and responsibility. The
      realization of economic profit from the use of these resources is prohibited.
    </p>
    <p>
      The laws of the Federal Republic of Germany apply to the use of this infrastructure, software, and
      associated resources. You commit yourself, that you will not use this infrastructure to distribute
      content of an insulting, vulgar, obscene, pornographic or libellous nature, or content glorifying
      violence, in any form, particularly also not by abandonment of possibilities to others to use this
      infrastructure. In addition, the conscious or intentional introduction or spreading of viruses or other
      malicious or harmful programs is strictly prohibited. You concede to the operators of this
      infrastructure, software and associated resources the right to relocate and/or remove content at
      their discretion. In particular, user accounts which have been created, including stored data, may
      be deleted after the termination date of a project, unless arrangements have been agreed for a
      continuation of service. You are not permitted to use your access to resources and services to
      obtain personal data in the sense of the Federal Data Protection Act (Bundesdatenschutzgesetz)
      or to store or process personal data obtained by other means. You are not permitted to copy
      copyrighted data or programs from one computer system to another. The use of illegally obtained
      copies of copyrighted data or programs on the resources of the providers cooperating in the
      context of the project DARIAH-DE is strictly prohibited.
    </p>
    <p>
      Breach, violation or infringement of these rules will result in immediate and permanent account
      closure. The operators of the infrastructure and associated resources reserve the right to take legal
      action and pass on network traffic data or similar data to the law enforcement agencies.
    </p>
    <p>
      You hereby consent to the automated storage, processing and transfer of the personal data you
      provide at the time of registration and during operation to the institutions or other entities, whose
      resources are being used, as far as this is necessary to ensure proper operation of the resources.
      This information will be used for no other purpose.
    </p>
    <p>
      The liability of the provider cooperating within the scope of the project DARIAH-DE is limited
      to intent and gross negligence, as far as it does not concern the breach of an essential contractual
      duty or the injury of the life, the body or the health. The same applies to the liability of vicarious
      agents. The liability according to the product liability law, the pre-contractual liability and the
      liability for guarantee statements remain unaffected.
    </p>
    <p>
      By registering, you agree to these Terms of Use. If you allow other persons to use ressources
      under these Terms of Use, you will also take the responsibility that these other persons observe the
      Terms of Use you agreed to.
    </p>
  </div>

</body>
</html>



